import requests, time

# LINE Setup
token = '你的權杖'

def send_msg():
    url = 'https://notify-api.line.me/api/notify'
    headers = {'Authorization':'Bearer '+ token}
    data = {"message":"注意: 有地球人出現!"}
    image = 'img/image.jpg'
    file = {'imageFile': open(image, 'rb')}
    r = requests.post(url, headers = headers, params = data, files = file)